<panel>

	<layout class="arrange_horizontal_attachment" alignment="right" gap="2" offset="0" />
	<layout class="fit_children_attachment" alignment="horizontal,fill" gap="2" offset="0" />
	<layout class="fit_children_attachment" alignment="vertical" gap="0" offset="178" />
	<layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="178" />

</panel>
